/* Title */

"---TITLE---" = "Sphero Template";

/* Subtitle */

"---SUBTITLE---" = "Compila tus propios programas con un robot Sphero SPRK+ o BB-8.";

/* Publisher */

"---PUBLISHER---" = "Sphero Inc.";

/* Description */

"---DESCRIPTION---" = "Una plantilla abierta que te permite compilar tus propios programas con un robot Sphero SPRK+ o BB-8. Consulta una lista de comandos para controlar tu robot en la documentación de Sphero API.\n\nEsta área de juego requiere un robot Sphero SPRK+ o BB-8.";

/* Languages available in */

"---LANGUAGES---" = "Inglés, alemán, francés, japonés, chino simplificado y español de América Latina.";

/* The following are the additional information labels used on the feed. */
"---VERSION_LABEL---" = "Versión:";
"---RELEASED_LABEL---" = "Lanzamiento:";
"---EDITION_LABEL---" = "Edición:";
"---LANGUAGES_LABEL---" = "Idiomas:";
"---DIFFICULTY_LABEL---" = "Dificultad:";
